Bug 478320 - New version 3.12 available
New version 3.12 available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: solfege (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 17:54 EST by Fabian Affolter
Modified: 2009-06-15 22:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.14.2-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 22:06:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2008-12-27 17:54:55 EST
There is a new version of solfege available.

Latest version :  3.12

http://www.solfege.org/Solfege/Download

Thanks for updating the package.
Comment 1 Fabian Affolter 2009-02-10 06:08:48 EST
Any progress on this?
Comment 2 Fabian Affolter 2009-02-18 18:13:58 EST
3.12.1 is out.
Comment 3 Fabian Affolter 2009-04-06 11:03:46 EDT
3.14.1 was released at March 31, 2009
Comment 4 Sindre Pedersen Bjørdal 2009-04-06 15:38:11 EDT
Sorry for the lack of feedback on this. Currently awaiting fix for issue with build requiring X from upstream, which is a show-stopper atm. Will update package as soon as this is resolved.
Comment 5 Fedora Update System 2009-05-29 09:48:13 EDT
solfege-3.14.2-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/solfege-3.14.2-1.fc10
Comment 6 Fedora Update System 2009-06-02 10:33:56 EDT
solfege-3.14.2-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update solfege'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5796
Comment 7 Bug Zapper 2009-06-09 06:32:02 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora Update System 2009-06-15 22:05:51 EDT
solfege-3.14.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.